### Method

# Clutter ActorMeta get_actor

#### Declaration [src]

    ClutterActor*
    clutter_actor_meta_get_actor (
      ClutterActorMeta* meta
    )

#### Description [src]

Retrieves a pointer to the `ClutterActor` that owns `meta`.

Gets property | `Clutter.ActorMeta:actor`

#### Return value

Type: `ClutterActor`

A pointer to a `ClutterActor` or `NULL`.

The returned data is owned by the instance.